@media only screen and (max-width: 767px) {
  h1 {
    font-size: 1.6em;
    line-height: 1.4;
  }
  h2 {
    font-size: 1.5em;
    line-height: 1.4;
  }
  h3 {
    font-size: 1.2em;
    line-height: 1.4;
  }
  h4 {
    font-size: 1.1em;
    line-height: 1.4;
  }
  h5 {
    font-size: 1em;
    line-height: 1.3;
  }
  h6 {
    font-size: 1em;
    line-height: 1.2;
  }
  
  /*.homepage-alumni-sharing-row .mtpc-2col-item--1 {*/
  /*  width: 100% !important*/
  /*}*/
  
  .scholarship_btn {
    margin-right: 0 !important;
  }
  
  .program-director-image img {
    width: 70%;
    margin: 0 auto;
  }
  
  .student-profiles-page .mtpc-3col-section .mtpc-3col-section-wrapper>.mtpc-3col-item {
    flex-basis: calc(33.3% - 14px);
  }
  
  .student-profiles-page .mtpc-3col-section .mtpc-3col-section-wrapper>.mtpc-3col-item:first-child {
    margin-top: 0;
  }
  
  .mtpc-block-accordian-block-description {
    margin-left: 0;
    padding-left: 0;
  }
  
  .mtpc-block-accordian-block-description table tr td {
    display: block;
  }
}

@media only screen and (max-width: 640px) {
  main {
    padding-bottom: 50px !important;  
  }
  
  .student-profiles-page .pie-chart img {
    max-width: 60% !important;
  }
  
  .homepage-alumni-sharing-row {
    padding-top: 40px !important;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item .field__items .field__item .homepage-alumni-sharing-image .field__item {
    width: 100px !important;
    height: 100px !important;
  }
  
  /*.homepage-alumni-sharing-row div.mtpc-2col-item:nth-child(odd) > div > div.field__items > div:nth-child(2) {*/
  /*  width: calc(100% - 190px) !important;*/
  /*  margin-left: 190px;*/
  /*  top: 25px !important;*/
  /*}*/
  
  /*.homepage-alumni-sharing-row .mtpc-2col-item--1 {*/
  /*  width: calc(100% - 30px); */
  /*  padding-bottom: 100px !important;*/
  /*}*/
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .mtpc-image img {
    width: 180% !important;
  }
  
  .homepage-master-title h3 {
    line-height: 45px;
  }
}

@media only screen and (max-width: 560px) {
  .homepage-alumni-sharing-row .mtpc-2col-item.mtpc-2col-item--1 {
    padding-bottom: 120px !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .mtpc-image img {
    width: 200% !important;
  }
  
  .scholarship_btn,
  .cef_btn {
    display: block !important;
  }
  
  .homepage-alumni-sharing-row .mtpc-2col-item--1 .field__items>.field__item:nth-child(1) {
    width: calc(100% - 10% - 100px) !important;
  }
  
  .homepage-news-block .mtpc-3col-section-wrapper .mtpc-3col-item:first-child .homepage-news-desc {
    width: calc(100% - 40px - 40px) !important;
  }
}

@media only screen and (max-width: 540px) {
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.menu-item--expanded.active>ul {
    padding: 15px 5px 15px 20px !important;
  }
}
